
body {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-serif;
	font-size: 1em;
	color: #e6e4ef;
	text-align: center;
	background-color: #202023;
	margin: 0 0 0 0;
}
a:link {
	color: #50beff;
}
a:visited {
	color: #6A2269;
}
a:hover {
	color: #1030ff;
}
a:active {
	color: Black;
}


H1 {
	font-size: 2em;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: thick;
	line-height: 75%;
	color: #50beff;
}

.normal {
	font-size: 1em;
	color: Navy;
}
